/* @override 
	http://libregraphicsmeeting.org/2016/wp/wp-content/themes/lgm2016/css/dev/30-mediaqueries.css
	http://lgm2016.4o4.ch/wp/wp-content/themes/lgm2016/css/dev/30-mediaqueries.css */

/**
 * 14.1 - >= 710px
 */

@media screen and (min-width: 44.375em) {

	.site {
		max-width: 40em;
	}
	
}


/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {

	.site {
		max-width: 50em;
	}
	
	.primary-full {
	    float: none;
	    margin-right: 0%;
	    width: 100%;
	}
	
}

/**
 * 14.4 - >= 985px
 */
 
@media screen and (min-width: 61.5625em) {
	
	.site {
		max-width: 55em;
	}
	
	.entry-title {
			font-size: 40px;
			font-size: 2.5rem;
		}
		
		.format-aside .entry-title,
			.format-image .entry-title,
			.format-video .entry-title,
			.format-quote .entry-title,
			.format-gallery .entry-title,
			.format-status .entry-title,
			.format-link .entry-title,
			.format-audio .entry-title,
			.format-chat .entry-title {
				font-size: 23px;
				font-size: 2em;
			}
			
		/* content layout - we removed entry-footer */	
		body:not(.search-results) article:not(.type-page) .entry-content {
				float: left;
			}

		.site-header {
				padding-bottom: 1.5em;
			}	
			
}

/**
 * 14.5 - >= 1200px
 */

@media screen and (min-width: 75em) {
	
	.site {
		max-width: 75em;
	}
	
}




